/*  KarnesDesign eSnipe CSS R 1.1 - July 11 2002 */

/* Hide form field that protects against bots */
tr#lastnametr { display: none; }

.customer-notice 
{
	background-color: #ffffee;
	border: 1px;
	padding: 5px;
	border-color: #ff0000;
	border-style: solid;
	font:Verdana;
	font-size: 12px;
}

.customer-notice td
{
	font-size: 11pt;
	text-align: center;
}

a:link {
    text-decoration : none;
    color : #0000ff;
}

a:visited {
    text-decoration : none;
    color : #0000ff;
}

a:hover {
    text-decoration : underline;
}

body, p, ol, ul, blockquote, .bodytext    {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 12px;
    line-height: 18px;
}

div.navbar {
    font :  Verdana, Arial, Helvetica, sans-serif;
    font-size : 11px;
    color : Black;
    font-weight : bold;
    text-decoration : none;
    margin : 0;
}

.navigation {
    font : Verdana, Arial, Helvetica, sans-serif;
    font-size : 11px;
    color : Black;
    font-weight : bold;
    text-decoration : none;
}

.navigation:link {
    font : Verdana, Arial, Helvetica, sans-serif;
    font-size : 11px;
    color : Black;
    font-weight : bold;
    text-decoration : none;
}

.navigation:visited {
    font : Verdana, Arial, Helvetica, sans-serif;
    font-size : 11px;
    color : Black;
    font-weight : bold;
    text-decoration : none;
}

.navigation:hover {
    font : Verdana, Arial, Helvetica, sans-serif;
    font-size : 11px;
    color : Red;
    font-weight : bold;
    text-decoration : underline;
}

b {
    font-family : Verdana, Arial, Helvetica, sans-serif;
/*    font-size : 12px;  */
    font-weight : bold;
}

h1 {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 24px;
    color : Red;
    margin-bottom : 0px;
    font-weight : bold;
}

h2 {
    font-family : Arial, Helvetica, sans-serif;
    font-size : 18px;
    font-weight : bold;
    color : Green;
    margin-bottom : 0px;
}

h3 {
    font-family : Verdana, Helvetica, sans-serif;
    font-size : 13px;
    font-weight : bold;
    color : black;
    margin-bottom : 0px;
}

h4 {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 13px;
    font-weight : bold;
    color : #666666;
    margin-bottom : 0px    ;
}

h5 {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 10px;
    font-weight : normal;
    margin-bottom : 0px;
}

h6 {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 10px;
    font-weight : normal;
    color : #666666;
    margin-bottom : 0px;
}

hr.pix1a {
    height : 1px;
    color : #cccccc;
}

.homepage-stories
{
	margin: 10px;
}

.homepage-stories p
{
	margin-top: 0px;
}

/* first paragraph of a news story on the news page */
.news-stories table tr td > p:first-child
{
	margin-top: 0px;
}

.vs0 {
    margin-top : 0px;
}

.vs8 {
    margin-top : 8px;
}

.vs6 {
    margin-top : 6px;
}

.vs4 {
    margin-top : 4px;
}

.vsp {
    padding-top : 8px;
}

.hs0 {
    margin-left : 0px;
}

.hsp  {
    padding-left : 17px;
}

.navbullet {
    color : #666666;
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 10px;
    font-weight : bold;
}

.bullet1 {
    color : #000000;
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 10px;
    font-weight : bold;
}

.small    {
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 10px;
    line-height: 14px;
}

.tableheader {
    background-color : #336633;
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 12px;
    line-height: 18px;
    font-weight : bold;
    color: #ffffff;
}

.tableheader1 {
    background-color : #cc9933;
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 12px;
    line-height: 18px;
    font-weight : bold;
    color: #ffffff;
}

.tablefooter {
    background-color : #336633;
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 12px;
    line-height: 18px;
    font-weight : bold;
    color: #ffffff;
}

.tabletext {
    background-color : #eeffee;
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 12px;
    line-height: 18px;
    font-weight : normal;
    color: #000000;
}

.tabletextreadytobid {
    background-color : #ffffee;
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 12px;
    line-height: 18px;
    font-weight : normal;
    color: #000000;
}

.tabletexthighlight {
    background-color : #ffff00;
    font-family : Verdana, Arial, Helvetica, sans-serif;
    font-size : 12px;
    line-height: 18px;
    font-weight : normal;
    color: #000000;
}
.title-content-spacer {
    display: block;
}


/* Added  */

div.H1vsp {
    FONT-WEIGHT: bold; FONT-SIZE: 24px; MARGIN-BOTTOM: 0px; COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
div.H2vs8 {
    FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-BOTTOM: 0px; COLOR: green; FONT-FAMILY: Arial, Helvetica, sans-serif
}

span.H1vsp {
    FONT-WEIGHT: bold; FONT-SIZE: 24px; MARGIN-BOTTOM: 0px; COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
span.H2vs8 {
    FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-BOTTOM: 0px; COLOR: green; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.titleLink:link {
    COLOR: red; TEXT-DECORATION: none
}
.titleLink:visited {
    COLOR: red; TEXT-DECORATION: none
}
.titleLink:hover {
    COLOR: red; TEXT-DECORATION: underline
}

.pager A:link {
    FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: red; TEXT-DECORATION: underline
}
.pager A:hover {
    FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: red; TEXT-DECORATION: underline overline
}
.pager A:visited {
    FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: red; TEXT-DECORATION: underline
}

*#detailcol1 {
   text-align: right;
   FONT-WEIGHT: bold;
   }

table#bidWizardTable {
   margin-top: 5px;
   margin-bottom: 1px;
   font-family : Verdana, Arial, Helvetica, sans-serif;
   font-size : 12px;
   line-height: 18px;
   }


/* Problem with generic tables (such as the BidListing) not getting fonts from Body on IE6 */
table {
   font-family : Verdana, Arial, Helvetica, sans-serif;
   font-size : 12px;
   }

.navnormal:link {
    font : Verdana, Arial, Helvetica, sans-serif;
    font-size : 11px;
    color : Black;
    font-weight : bold;
    text-decoration : underline;
}

.navnormal:visited {
    font : Verdana, Arial, Helvetica, sans-serif;
    font-size : 11px;
    color : Black;
    font-weight : bold;
    text-decoration : underline;
}

.navnormal:hover {
    font : Verdana, Arial, Helvetica, sans-serif;
    font-size : 11px;
    color : black;
    font-weight : bold;
    text-decoration : underline overline;
}

.navnormal2:link {
    font : Verdana, Arial, Helvetica, sans-serif;
    font-size : 11px;
    color : white;
    font-weight : bold;
    text-decoration : underline;
}

.navnormal2:visited {
    font : Verdana, Arial, Helvetica, sans-serif;
    font-size : 11px;
    color : white;
    font-weight : bold;
    text-decoration : underline;
}

.navnormal2:hover {
    font : Verdana, Arial, Helvetica, sans-serif;
    font-size : 11px;
    color : white;
    font-weight : bold;
    text-decoration : underline overline;
}

/* added January 4 2004 */
.ticker
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px; 
	font-weight: bold;
	background-color: #ffffff;
	border-bottom: 1px black;
}
.qc-default {
    background-color: white;
}

.qc-pending {
    background-color: #ffffee;
}

.qc-error {
    background-color: #eed0ee;
}

.qc-closed 
{
    background-color: #eeffee;
}

.qc-confirmed 
{
    background-color: #ffff00;
}

.qc-unconfirmed 
{
    background-color: #dfdf00;
}

.qc-deleted 
{
    background-color: #ffff9f;
}


/* Site News */
.news-title
{
    color: White;
}
.news-title-tablerow
{
    background-color: #cc0000;
}
.news-story-tablerow
{
    background-color: #eeeeff;
}
.news-date-tablerow
{
    background-color: #ffffcc;
}

